PNG  IHDR pHYs   OiCCPPhotoshop ICC profilexڝSgTS=BKKoR RB&*! J!QEEȠQ, !{kּ> H3Q5 B.@ $pd!s#~<<+"x M0B\t8K@zB@F&S`cbP-`'{[! eDh;VEX0fK9-0IWfH  0Q){`##xFW<+*x<$9E[-qWW.(I+6aa@.y24x6_-"bbϫp@t~,/;m%h^ uf@Wp~<5j>{-]cK'Xto(hw?G%fIq^D$.Tʳ?D*A, `6B$BB dr`)B(Ͱ*`/@4Qhp.U=pa( Aa!ڈbX#!H$ ɈQ"K5H1RT UH=r9\F;2G1Q= C7F dt1r=6Ыhڏ>C03l0.B8, c˱" VcϱwE 6wB aAHXLXNH $4 7 Q'"K&b21XH,#/{C7$C2'ITFnR#,4H#dk9, +ȅ3![ b@qS(RjJ4e2AURݨT5ZBRQ4u9̓IKhhitݕNWGw Ljg(gwLӋT071oUX**| J&*/Tު UUT^S}FU3S ԖUPSSg;goT?~YYLOCQ_ cx,!k u5&|v*=9C3J3WRf?qtN (~))4L1e\kXHQG6EYAJ'\'GgSSݧ M=:.kDwn^Loy}/TmG X $ <5qo</QC]@Caaᄑ.ȽJtq]zۯ6iܟ4)Y3sCQ? 0k߬~OCOg#/c/Wװwa>>r><72Y_7ȷOo_C#dz%gA[z|!?:eAAA!h쐭!ΑiP~aa~ 'W?pX15wCsDDDޛg1O9-J5*>.j<74?.fYXXIlK9.*6nl {/]py.,:@LN8A*%w% yg"/6шC\*NH*Mz쑼5y$3,幄'L Lݛ:v m2=:1qB!Mggfvˬen/kY- BTZ(*geWf͉9+̳ې7ᒶKW-X潬j9(xoʿܔĹdff-[n ڴ VE/(ۻCɾUUMfeI?m]Nmq#׹=TR+Gw- 6 U#pDy  :v{vg/jBFS[b[O>zG499?rCd&ˮ/~јѡ򗓿m|x31^VwwO| (hSЧc3- cHRMz%u0`:o_F@8N ' p @8N@8}' p '#@8N@8N pQ9p!i~}|6-ӪG` VP.@*j>[ K^<֐Z]@8N'KQ<Q(`s" 'hgpKB`R@Dqj '  'P$a ( `D$Na L?u80e J,K˷NI'0eݷ(NI'؀ 2ipIIKp`:O'`ʤxB8Ѥx Ѥx $ $P6 :vRNb 'p,>NB 'P]-->P T+*^h& p '‰a ‰ (ĵt#u33;Nt̵'ޯ; [3W ~]0KH1q@8]O2]3*̧7# *p>us p _6]/}-4|t'|Smx= DoʾM×M_8!)6lq':l7!|4} '\ne t!=hnLn (~Dn\+‰_4k)0e@OhZ`F `.m1} 'vp{F`ON7Srx 'D˸nV`><;yMx!IS钦OM)Ե٥x 'DSD6bS8!" ODz#R >S8!7ّxEh0m$MIPHi$IvS8IN$I p$O8I,sk&I)$IN$Hi$I^Ah.p$MIN$IR8I·N "IF9Ah0m$MIN$IR8IN$I 3jIU;kO$ɳN$+ q.x* tEXtComment

Viewing File: /usr/local/lsws/share/autoindex/assets/css/autoindex.css

html {
	background: #edeff0;
}

.content {
	max-width: 1000px;
	margin: 35px auto 35px auto;
	font-family: Lato, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
	padding-left: 1em;
	padding-right: 1em;
}

h1 {
	margin-bottom: 32px;
	word-break: break-all;
}

@media only screen and (max-width: 640px) {
	h1 {
		font-size: 1.5em;
	}
}

.name {
	padding-left: 1.5em;
}

.colname:not(.no-sort) a {
	position: relative;
	display: inline-block;
}

.colname:not(.no-sort) a:after,
.colname:not(.no-sort) a:before {
	content: "";
	float: right;
	margin-top: 7px;
	border-color: #404040 transparent;
	border-style: solid;
	border-width: 0 4px 4px;
	visibility: visible;
	opacity: .4;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.colname:not(.no-sort) a:after {
	position: relative;
	margin-top: 11px;
	right: -8px;
	transform: rotate(-180deg);
	margin-left: 5px;
}

.colname:not(.no-sort) a:before {
	margin-top: 5px;
}

.colname[aria-sort=ascending]:not(.no-sort) a:before,
.colname[aria-sort=descending]:not(.no-sort) a:after {
	opacity: .8;
}

.colname:not(.no-sort):not([aria-sort=descending]) a:hover:before,
.colname:not(.no-sort):not([aria-sort]) a:hover:before {
	opacity: 1
}

#table-list {
	overflow-x: auto;
	background: white;
	margin-top: 32px;
	margin-bottom: 32px;
	box-shadow: 0 0.55rem 1.25rem rgb(0 65 98 / 4%);
	-webkit-box-shadow: 0 0.55rem 1.25rem rgb(0 65 98 / 4%);
	box-shadow: 0 0.55rem 1.25rem rgb(0 65 98 / 4%);
}

table {
	width: 100%;
	margin: 0 auto;
	border-collapse: collapse;
	table-layout: fixed;
	font-size: 0.88em;
	padding-left: 10px;
	padding-right: 10px;
}

tr:hover:not(:nth-child(1)) {
	background-color: rgb(220 220 220);
}

.t-header th {
	font-size: 1em;
	height: 1.8em;
}

th,
td {
	padding: 0.65em;
	text-align: left;
}

th:nth-child(1) {
	width: 18em;
}

th:nth-child(2) {
	width: 13em;
}

th:nth-child(3) {
	width: 6em;
	text-align: right;
}

th:nth-child(4) {
	width: 13em;
}

td:nth-child(1) {
	padding-left: 2em;
}

td:nth-child(2) {
	color: #666;
}

td:nth-child(3) {
	color: #666;
	text-align: right;
}

tbody tr:nth-child(odd) {
	background-color: #f8fafb;
	border-top: 1px solid #edeff0;
	border-bottom: 1px solid #edeff0;
}

a {
	color: #0047AB;
	text-decoration: none;
}

a:hover {
	color: #0096FF;
	text-decoration: underline;
}

td a {
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
}

td a:visited {
	color: #5a5a5a;
}

.icon {
	vertical-align: text-bottom;
	padding-right: 0.75em;
	height: 1.2em;
	-webkit-filter: grayscale(.8) brightness(2);
	filter: grayscale(.85) brightness(2.5);
}

address {
	color: rgb(100, 100, 100);
	font-size: 0.8em;
	font-style: normal;
}

.header-text {
	color: #4c4b4b;
}

.readme-text {
	padding-bottom: 32px;
	margin-bottom: 32px;
	color: #4c4b4b;
	font-size: 0.9em;
	border-bottom: 1px solid #3333331c;
}

#filter-keyword {
	padding: 0.5rem 0.85rem;
	font-size: .875rem;
	font-family: inherit;
	font-weight: 400;
	line-height: 1.5;
	border-radius: 0;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #dddddd;
	display: block;
	width: 12rem;
	max-width: 100%;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

#filter-keyword:focus {
	color: #495057;
	background-color: #fff;
	border-color: #afbfe1;
	outline: 0;
	box-shadow: 0 0 0 0.2rem rgb(141, 169, 216, 0.25)
}
Back to Directory=ceiIENDB`